.main-header {
    padding-top: 41px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    @media (max-width: 1200px) {
        padding-top: 38px;
    }
    @media (max-width: 768px) {
        padding-top: 27px;
    }
    &__wrapper {
        @include flexJC;
    }
    &__navbar {
        @include flexAI;
    }
    &__menu {
        display: flex;
        gap: 20px;
        @media (max-width: 1200px) {
            display: none;
        }
    }
    &__item {
        padding: 10px 16px;
        border: 1px solid $white-color;
        border-radius: 20px;
    }
    &__link {
        display: flex;
        align-items: center;
        gap: 12px;

        color: $white-color;
        font-family: $font-manrope;
        font-size: 16px;
        font-weight: 700;
    }
    &__hamburger {
        display: none;
        @include flexCenter;
        align-items: flex-end;
        flex-direction: column;
        gap: 2px;
        padding: 20px;
        border: 2px solid $white-color;
        border-radius: 20px;
        
        @media (max-width: 1200px) {
            display: flex;
            
        }
    }
    &__hamburger-big {
        display: inline-block;
        width: 16px;
        height: 1.3px;
        background-color: #fff;
    }
    &__hamburger-small {
        display: inline-block;
        text-align: right;
        width: 10px;
        height: 1.3px;
        background-color: #fff;
    }
}